.AddedToCartPopup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(200, 200, 209, 0.48);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 999;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.4s ease;
    &.open {
        opacity: 1;
        pointer-events: all;
    }

    &__inner {
        max-width: 332px;
        width: 100%;
        padding: 32px;
        background-color: #fff;
    }

    &__heading {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-bottom: 26px;

        span {
            @include fontSize(18);
            font-weight: bold;
            color: theme('colors.primary');
        }

        svg {
            width: 30px;
            height: 30px;
        }
    }

    &__buttons {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    &__btn,
    &__continue {
        text-align: center;
        padding: 1rem 2rem;
        width: 100%;
        cursor: pointer;
    }

    &__btn {
        background-color: theme('colors.secondary');
        color: #fff;
        text-transform: uppercase;
        margin: 5px 0;
    }

    &__continue {
        color: theme('colors.secondary');
        background-color: transparent;
    }

    .popup-image {
        width: 100%;
    }
}
